Popo Escape - Feature #17

Feature # 6 (To do): Maintain Discord Server
Discussion in the Discord server
2021-07-12 18:55 - Fredrick Amnehagen

Status: To do
Priority: Normal
Assignee:

Category: Marketing

Target version: Sprint 3 - Testing

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-27
2021-07-29
0%

1:00 hour
0:00 hour

Description
Be part of the community.

Related issues:
Copied from Popo Escape - Feature #16: Discussion in the Discord server
Copied to Popo Escape - Feature #18: Discussion in the Discord server

Closed 2021-07-20
To do 2021-08-03

2021-07-22
2021-08-05

History

#1 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied from Feature #16: Discussion in the Discord server added

#2 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied to Feature #18: Discussion in the Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13
